/* =======----- ESTRUTURA LAYOUT -----=======*/

body, textarea {/*font-family: 'Raleway', sans-serif;*/font-family: 'Open Sans', sans-serif; background:#FFF;}

.sansation {font-family: 'sansationbold' !important; font-weight:normal !important;}

header {height:125px;}

  #logo {float:left; margin-top:16px;}
	#logo img {width:280px; height:auto; max-width:100%;}
	
	#social {position:absolute; right:72px; top:16px;}
	#social a {float:left; margin-right:12px;}

	#lang {position:absolute; right:0; border-left:1px solid #B3C1CF; height:33px; top:15px; width:70px; overflow:hidden; z-index:5; background:url(../images/ico-lang.png) 50px 15px no-repeat; cursor:pointer;}
	  #lang span {display:block; text-align:center; line-height:30px; height:33px;}
		#lang span img {vertical-align:middle; margin-right:15px;}s
		
	#lang:hover {height:99px; background-color:rgba(180,180,180,0.3);}
	#lang span:hover { background:rgba(180,180,180,0.4);}
	
	#busca {position:absolute; right:0px; top:67px; background:#EAEAEA; width:275px; height:37px; -webkit-border-radius:4px; border-radius:4px;}
	#busca input[type=text] {border:none; background:none; outline:none; height:35px; padding:0; font-size:16px; margin-left:10px; color:#002E5E; font-weight:600;}
	#busca input[type=submit] {background:url(../images/bt-busca.png) no-repeat; float:right; border:none; width:18px; height:18px; margin-right:10px; margin-top:10px;}
	
			/* HACK PLACEHOLDER */
			#busca form input[type=text]::-webkit-input-placeholder {font-style:italic; font-weight:400;}
			#busca form input[type=text]:-moz-placeholder {font-style:italic; font-weight:400;} /* Firefox 18- */
			#busca form input[type=text]::-moz-placeholder {font-style:italic; font-weight:400;} /* Firefox 19+ */
			#busca form input[type=text]:-ms-input-placeholder {font-style:italic; font-weight:400;}
	
/* MENU */
nav#menu {position:relative; font-size:0px; text-align:center; background:#002E5E; height:55px; min-height:42px;}

nav#menu a, nav#menu span {display:inline-block; color:#FFF; font-size:18px; text-transform:uppercase; line-height:55px; padding:0 50px; position:relative; cursor:pointer;}
nav#menu a:hover, nav#menu span:hover {background-color:#2EB453; -webkit-box-shadow:0 1px 3px 0 #121212; box-shadow:0 1px 3px 0 #121212;}

  /* CLEAN SHADOW */
  .wsub::before {content:""; display:block; width:100%; height:2px; left:0; bottom:0;position:absolute; z-index:999999; background-color:transparent;}
	.wsub:hover::before {background-color:#2EB453;}

.wsub::before {-webkit-transition:background-color 100ms ease-out; -moz-transition:background-color 100ms ease-out; -ms-transition:background-color 100ms ease-out; -o-transition:background-color 100ms ease-out; transition:background-color 100ms ease-out;}
.wsub:hover::before {-webkit-transition:background-color 400ms ease-in; -moz-transition:background-color 400ms ease-in; -ms-transition:background-color 400ms ease-in; -o-transition:background-color 400ms ease-in; transition:background-color 400ms ease-in;}
	

.wsub {padding:0 62px 0 50px !important; position:relative;}
.wsub::after {content:""; display:block; width:12px; height:5px; background:url(../images/ico-nav.png) right center no-repeat; position:absolute; right:42px; top:28px;}

.submenu {display:block; position:absolute; left:0; z-index:10; background-color:#2EB453; height:0; overflow:hidden; -webkit-box-shadow:0 1px 3px 0 #121212;
box-shadow:0 1px 3px 0 #121212;}
.submenu a {display:block !important; white-space:nowrap; text-align:left; padding:10px 20px 10px 20px !important; height:22px !important; line-height:normal !important;  font-size:17px; /*margin-left:30px; margin-right:30px;*/}
.submenu a::after {display:block; content:""; height:1px; background:rgba(0,0,0,0.2); position:relative; top:7px; width:calc(100% + 20px); left:-10px;}
.submenu a:first-child {margin-top:6px !important;}
.submenu a:last-child {margin-bottom:6px !important;}
.submenu a:last-child::after {display:none;}
.submenu a:hover {background:#F15922 !important; -webkit-box-shadow:none !important; box-shadow:none !important;}

.wsub:hover .submenu {-webkit-transition:height 200ms ease-out; -moz-transition:height 200ms ease-out; -ms-transition:height 200ms ease-out; -o-transition:height 200ms ease-out; transition:height 200ms ease-out;}
.wsub:hover .sub-uni {height:222px;}
.wsub:hover .sub-fer {height:178px;}


/* FOOTER */

footer {clear:both;}

  #ftr-logo {float:left; position:relative; top:22px; height:160px; width:25%;}
	#ftr-logo img {width:173px; height:auto;}
	
  footer nav {float:left; color:#002C5E; margin-top:30px; width:30%;}
	footer nav div {float:left; width:50%;}
	  footer nav a {display:block; color:#666; font-size:14px; margin-bottom:4px;}
		footer nav a:hover {color:#232323;}
	
  #ftr-contato {float:left; color:#002C5E; margin-top:30px; width:25%; margin-left:5%;}
	  #ftr-tel {background:url(../images/ico-tel.svg) no-repeat; background-size:28px !important; padding-left:35px; font-size:23px; line-height:28px; margin-bottom:12px;}
		#ftr-contato address {background:url(../images/ico-map.svg) 0 top no-repeat; background-size:28px !important; padding-left:35px; font-size:16px; font-style:normal; font-weight:700;}

  #ftr-social {position:absolute; right:0; top:32px;}
	#ftr-social a {display:block; float:left; width:32px; margin-right:5px;}
	#ftr-social a img {width:100%; height:auto;}

#end {border-top:1px solid #EDEDED; line-height:50px; height:60px; color:#909090; font-size:15px; clear:both;}
  #end span {float:left;}
  #end a {float:right;}